{
  "headers": {
    "content-length": "16329",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-version-id": "WgMG0z11RbvOdQoNFTAz_TzSdfJjwcpf",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-request-id": "4468BKC38B81RBMA",
    "access-control-allow-origin": "*",
    "x-amz-id-2": "Ve+7vnIT0Sh3T972IKK8sUnEewveeLHmjn3fP8EYVex8BRCW1odirfbLQUNnUkFclLSP8fNnfXQ=",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "etag": "\"7252c8d1fa13543225a3f225d8c12e9f\"",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/datetime/formatter.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 2878124
  }
}